<!DOCTYPE html>
<html>
<head>
<meta name="description" >
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>RPG</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <h1></h1>
    </header>
    <div class="container-fluid">
        <div id="colItems">
            <template id="item">  
                <div class="card sm-4 box-shadow" >
                    <div class="card-body d-flex flex-column">
                        <h3 class="card-title"><span id="nombre"> Pepe </span></h3>
                        <progress id="progress" value="100" max="100">
                        </progress>
                        <img class="card-img-top" id="image" src="https://i.pinimg.com/originals/10/6f/47/106f47353917d6517fb2f423a72959e5.jpg"/>
                        <p class="ptsExp">Puntos de experiencia: <span  class="exp">3</span></p>
                        <p>Puntos de vida: <span class="health">20</span></p>
                        <p>Hechizos: <span class="spell">Todos</span></p>
                        <p>Tipo de arma: <span class="weapon">Todas</span></p>
                        <p>Nivel de sigilo: <span class="stealth">12</span></p>
                        <select id="select">
                        </select>    
                        <button class="mt-auto btn btn-lg btn-block btn-primary">Atacar</button>
                    </div> 
                </div>              
            </template>
        </div>
        </div>
    </div>
    <script type="application/javascript" src="./Ejercicio 3.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>





